Subject: bug#16923: 24.3.50; reression: `set-frame-size' loses mode line

From: martin rudalics <[email-masked]>
Date: Wed, 05 Mar 2014 08:26:45 +0100

> Yes, by default I put the breadcrumbs in the mode line.  However, turning
 > this off (and so restoring the usual mode line for Info) does not change
 > things: the header line is still visible even when the mode line disappears.
 > The header line has never disappeared.  (And I do not change the Info header
 > line.)

Does the problem appear when you make a new frame or when you resize an
existing one that was already visible before?  Is it a standalone frame
without minibuffer?  What happens when you split the frame or give it
its own minibuffer window?  Does the modeline reappear when you change
to another Info node?

martin